@charset "utf-8";
body {
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	font-size: 14px;
	color: #333;
}
a {
	color: #8796F9;
	text-decoration: none;
}
a:hover {
	color: #308801;
	text-decoration: none;
}
a, a img {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
a:hover img {
	opacity: 0.8;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.lh {
	line-height: 1.6;
}
/*全体*/

/*ヘッダー*/
.headBar {
	background: #5D9494;
}
h1 {
	background: #196BB4;
	width: 960px;
	margin: 0 auto;
	line-height: 2;
	color: #fff;
	font-size: 12px;
	letter-spacing: 1px;
}
.header {
	height: 300px;
	background: url(../image/main_image.jpg) no-repeat top center;
	position: relative;
}
.headIn {
	width: 960px;
	margin: 0 auto;
}
.logo a {
	display: block;
}
.logo {
	width: 25%;
}
.logo img {
	width: 100%;
	height: auto;
}
.menu {
	margin: 0;
	text-align: center;
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #000;
}
.menu ul {
	width: 960px;
	margin: 0 auto;
}
.menu li {
	float: left;
	width: 33.33%;
	text-align: center;
}
.menu li a {
	line-height: 30px;
	display: block;
	background: #196BB4;
	border-right: 1px solid #196BB4;
}
.menu li a:hover {
	background: #EEF7F7;
}
.menu li:first-child a {
	border-left: 1px solid #ccc;
}
/*フッター*/

.siteMap {
	padding: 30px 0 10px 70px;
}
.siteMap ul {
	width: 960px;
	margin: 0 auto;
}
.siteMap li {
	float: left;
	width: 25%;
	margin: 0 0 20px;
}
.siteMap a {
	padding: 0 0 0 20px;
	background: url(../image/foot_li.png) no-repeat left center;
}
.siteMap a:hover {
	text-decoration: underline;
}
.copyRight {
	text-align: center;
	color: #333;
	line-height: 50px;
}
.copyRight a {
	padding: 0 10px;
}
.copyRight a:hover {
	color: #308801;
}
/*コンテンツ*/
.hb {
	font-size: 24px;
	letter-spacing: 1px;
	margin: 0 0 10px;
	border-bottom: 3px double;
}
.caption {
	font-size: 18px;
	margin: 0;
	text-align: center;
	background: #eee;
	line-height: 30px;
}
.inner {
	margin: 10px 0;
}
.contents {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 20px;
}
.contents img {
	width: 100%;
	height: auto;
}
.main {
	width: 68%;
	/* background: #FEB6B0; */
	padding: 20px;
}
.boxList {
	margin: 20px 0;
}
.boxList ul .last {
	margin: 0;
}
.col1 li {
	margin: 0 0 20px;
	background: #eee;
	padding: 20px;
}
.col2 li {
	float: left;
	margin: 0 20px 20px 0;
	width: 470px;
	padding: 50px;
	background: #B0D3FE;
}
.col3 li {
	float: left;
	margin: 0 20px 20px 0;
	width: 306px;
	padding: 20px;
	background: #FEFEB0;
}
.col4 li {
	float: left;
	margin: 0 20px 20px 0;
	width: 225px;
	padding: 10px;
	background: #D0FEB0;
}
.col1 h3 {
	font-size: 18px;
}
.col1 .img {
	width: 30%;
}
.col1 .box {
	width: 70%;
	padding: 0 0 0 20px;
}
.btn a {
	display: block;
	text-align: center;
	background: #000;
	line-height: 40px;
	font-size: 18px;
	letter-spacing: 2px;
}
.btn a:hover {
	background: #ccc;
}
.topContents {
	margin: 0 0 20px;
}
.topContents img {
	width: 35%;
	margin: 0 0 20px 20px;
}
.text {
	padding: 0 0 25px;
}
.text h3 {
	font-size: 18px;
	margin: 25px 0 0;
}
.item {
	width: 48%;
	padding: 10px;
	/* background: #ccc; */
}
.side {
	width: 30%;
}
.sideBox {
	padding: 20px;
	/* background: #F4B0FE; */
	margin: 0 0 20px;
}
.sideMenu {
	background: #ccc;
	padding: 10px;
}
.sideMenu li {
	line-height: 40px;
	border-bottom: 1px solid #eee;
}
.sideMenu ul {
	border-top: 1px solid #eee;
}
.sideMenu a {
	padding: 0 0 0 20px;
	background: url(../image/foot_li.png) no-repeat left center;
	display: block;
}
.link {
	margin: 20px 0;
}
.link li {
	margin: 20px 0 0;
}
/*サブページ*/
.sub {
	height: 250px;
	background: url(../image/sub_image.jpg) no-repeat top center;
	position: relative;
}
.subContents {
	background: #eee;
	padding: 30px;
	margin: 20px 0;
}
.subText img {
	width: 35%;
	margin: 0 0 20px 20px;
}


.header {
	width:960px;
	margin:auto;
}

.contents {
	padding:40px 0;
	background: #EEF7F7;
}

.menu li a {
	color:#fff;
}
.menu li a:hover{
	color:#666;

.footer {
	width:960px;
	margin:auto;
	border-top: 10px solid #196BB4;
}